linux-signed-gcp (6.8.0-1058.61) noble; urgency=medium

  * Main version: 6.8.0-1058.61

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 07 May 2026 13:01:40 +0200

linux-signed-gcp (6.8.0-1057.60) noble; urgency=medium

  * Main version: 6.8.0-1057.60

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 24 Apr 2026 10:21:47 -0400

linux-signed-gcp (6.8.0-1056.59) noble; urgency=medium

  * Main version: 6.8.0-1056.59

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Mon, 20 Apr 2026 16:15:48 -0400

linux-signed-gcp (6.8.0-1055.58) noble; urgency=medium

  * Main version: 6.8.0-1055.58

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 15 Apr 2026 20:03:02 -0400

linux-signed-gcp (6.8.0-1054.57) noble; urgency=medium

  * Main version: 6.8.0-1054.57

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 27 Mar 2026 17:39:12 -0400

linux-signed-gcp (6.8.0-1053.56) noble; urgency=medium

  * Main version: 6.8.0-1053.56

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 18 Mar 2026 15:47:53 -0400

linux-signed-gcp (6.8.0-1052.55) noble; urgency=medium

  * Main version: 6.8.0-1052.55

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 06 Mar 2026 13:23:59 +0300

linux-signed-gcp (6.8.0-1050.53) noble; urgency=medium

  * Main version: 6.8.0-1050.53

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Mon, 16 Feb 2026 18:36:04 +0100

linux-signed-gcp (6.8.0-1049.52) noble; urgency=medium

  * Main version: 6.8.0-1049.52

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 11 Feb 2026 19:45:12 -0500

linux-signed-gcp (6.8.0-1048.51) noble; urgency=medium

  * Main version: 6.8.0-1048.51

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 10 Feb 2026 17:14:13 -0500

linux-signed-gcp (6.8.0-1047.50) noble; urgency=medium

  * Main version: 6.8.0-1047.50

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 20 Jan 2026 19:24:00 -0500

linux-signed-gcp (6.8.0-1046.49) noble; urgency=medium

  * Main version: 6.8.0-1046.49

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 16 Jan 2026 17:26:17 -0500

linux-signed-gcp (6.8.0-1045.48) noble; urgency=medium

  * Main version: 6.8.0-1045.48

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 21 Nov 2025 19:32:47 -0800

linux-signed-gcp (6.8.0-1044.47) noble; urgency=medium

  * Main version: 6.8.0-1044.47

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Thu, 16 Oct 2025 12:40:38 -0400

linux-signed-gcp (6.8.0-1043.46) noble; urgency=medium

  * Main version: 6.8.0-1043.46

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 14 Oct 2025 12:51:38 -0400

linux-signed-gcp (6.8.0-1042.45) noble; urgency=medium

  * Main version: 6.8.0-1042.45

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 26 Sep 2025 12:38:50 -0700

linux-signed-gcp (6.8.0-1042.44) noble; urgency=medium

  * Main version: 6.8.0-1042.44

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Thu, 25 Sep 2025 17:03:42 -0700

linux-signed-gcp (6.8.0-1041.43) noble; urgency=medium

  * Main version: 6.8.0-1041.43

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Mon, 22 Sep 2025 11:28:10 -0700

linux-signed-gcp (6.8.0-1040.42) noble; urgency=medium

  * Main version: 6.8.0-1040.42

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Sep 2025 16:25:04 +0200

linux-signed-gcp (6.8.0-1038.40) noble; urgency=medium

  * Main version: 6.8.0-1038.40

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 02 Sep 2025 19:37:30 -0700

linux-signed-gcp (6.8.0-1037.39) noble; urgency=medium

  * Main version: 6.8.0-1037.39

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 20 Aug 2025 16:04:07 -0700

linux-signed-gcp (6.8.0-1036.38) noble; urgency=medium

  * Main version: 6.8.0-1036.38

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Thu, 14 Aug 2025 00:09:37 +0300

linux-signed-gcp (6.8.0-1035.37) noble; urgency=medium

  * Main version: 6.8.0-1035.37

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Thu, 24 Jul 2025 10:41:54 -0700

linux-signed-gcp (6.8.0-1034.36) noble; urgency=medium

  * Main version: 6.8.0-1034.36

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 21 Jul 2025 11:06:15 -0400

linux-signed-gcp (6.8.0-1033.35) noble; urgency=medium

  * Main version: 6.8.0-1033.35

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 30 Jun 2025 10:37:11 -0400

linux-signed-gcp (6.8.0-1032.34) noble; urgency=medium

  * Main version: 6.8.0-1032.34

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 18 Jun 2025 16:06:28 -0400

linux-signed-gcp (6.8.0-1031.33) noble; urgency=medium

  * Main version: 6.8.0-1031.33

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 23 May 2025 10:39:02 -0400

linux-signed-gcp (6.8.0-1030.32) noble; urgency=medium

  * Main version: 6.8.0-1030.32

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Wed, 23 Apr 2025 13:48:24 -0400

linux-signed-gcp (6.8.0-1029.31) noble; urgency=medium

  * Main version: 6.8.0-1029.31

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 15 Apr 2025 16:05:15 -0400

linux-signed-gcp (6.8.0-1028.30) noble; urgency=medium

  * Main version: 6.8.0-1028.30

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 26 Mar 2025 13:03:19 -0400

linux-signed-gcp (6.8.0-1027.29) noble; urgency=medium

  * Main version: 6.8.0-1027.29

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 19 Mar 2025 12:29:39 -0400

linux-signed-gcp (6.8.0-1026.28) noble; urgency=medium

  * Main version: 6.8.0-1026.28

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 26 Feb 2025 15:58:31 -0500

linux-signed-gcp (6.8.0-1025.27) noble; urgency=medium

  * Main version: 6.8.0-1025.27

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 18 Feb 2025 13:58:12 -0800

linux-signed-gcp (6.8.0-1024.26) noble; urgency=medium

  * Main version: 6.8.0-1024.26

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * Create 64K page size GCP kernel for ARM (LP: #2080443)
    - [Packaging] gcp: Adding 64KB page flavor

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 05 Feb 2025 13:45:51 -0800

linux-signed-gcp (6.8.0-1023.25) noble; urgency=medium

  * Main version: 6.8.0-1023.25

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 31 Jan 2025 13:42:17 -0800

linux-signed-gcp (6.8.0-1022.24) noble; urgency=medium

  * Main version: 6.8.0-1022.24

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 24 Jan 2025 13:11:07 -0500

linux-signed-gcp (6.8.0-1021.23) noble; urgency=medium

  * Main version: 6.8.0-1021.23

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 15 Jan 2025 14:28:20 -0500

linux-signed-gcp (6.8.0-1020.22) noble; urgency=medium

  * Main version: 6.8.0-1020.22

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 09 Dec 2024 09:39:46 -0500

linux-signed-gcp (6.8.0-1019.21) noble; urgency=medium

  * Main version: 6.8.0-1019.21

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 20 Nov 2024 20:05:39 -0500

linux-signed-gcp (6.8.0-1018.20) noble; urgency=medium

  * Main version: 6.8.0-1018.20

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 07 Nov 2024 10:07:05 -0500

linux-signed-gcp (6.8.0-1017.19) noble; urgency=medium

  * Main version: 6.8.0-1017.19

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 15 Oct 2024 11:40:32 -0400

linux-signed-gcp (6.8.0-1016.18) noble; urgency=medium

  * Main version: 6.8.0-1016.18

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 04 Oct 2024 16:37:41 -0400

linux-signed-gcp (6.8.0-1015.17) noble; urgency=medium

  * Main version: 6.8.0-1015.17

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 02 Sep 2024 17:01:46 +0200

linux-signed-gcp (6.8.0-1014.16) noble; urgency=medium

  * Main version: 6.8.0-1014.16

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 26 Aug 2024 11:11:28 -0300

linux-signed-gcp (6.8.0-1014.15) noble; urgency=medium

  * Main version: 6.8.0-1014.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 15 Aug 2024 12:06:01 -0400

linux-signed-gcp (6.8.0-1013.14) noble; urgency=medium

  * Main version: 6.8.0-1013.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 08 Aug 2024 17:15:48 -0400

linux-signed-gcp (6.8.0-1012.13) noble; urgency=medium

  * Main version: 6.8.0-1012.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 19 Jul 2024 18:07:50 -0400

linux-signed-gcp (6.8.0-1011.12) noble; urgency=medium

  * Main version: 6.8.0-1011.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 10 Jul 2024 13:12:26 -0400

linux-signed-gcp (6.8.0-1010.11) noble; urgency=medium

  * Main version: 6.8.0-1010.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 14 Jun 2024 11:33:58 -0400

linux-signed-gcp (6.8.0-1009.10) noble; urgency=medium

  * Main version: 6.8.0-1009.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 12 Jun 2024 12:29:25 -0400

linux-signed-gcp (6.8.0-1008.9) noble; urgency=medium

  * Main version: 6.8.0-1008.9

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 22 May 2024 12:38:14 -0400

linux-signed-gcp (6.8.0-1008.8) noble; urgency=medium

  * Main version: 6.8.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 17 May 2024 12:55:59 -0400

linux-signed-gcp (6.8.0-1007.7) noble; urgency=medium

  * Main version: 6.8.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Apr 2024 00:41:53 +0200

linux-signed-gcp (6.8.0-1006.6) noble; urgency=medium

  * Main version: 6.8.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 16 Apr 2024 20:05:38 +0200

linux-signed-gcp (6.8.0-1005.5) noble; urgency=medium

  * Main version: 6.8.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 12 Apr 2024 17:03:30 +0200

linux-signed-gcp (6.8.0-1003.3) noble; urgency=medium

  * Main version: 6.8.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 10 Apr 2024 17:42:31 +0200

linux-signed-gcp (6.8.0-1002.2) noble; urgency=medium

  * Main version: 6.8.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 13 Feb 2024 16:15:52 +0100

linux-signed-gcp (6.8.0-1001.1) noble; urgency=medium

  * Main version: 6.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 13 Feb 2024 14:08:56 +0100

linux-signed-gcp (6.6.0-1001.1) noble; urgency=medium

  * Master version: 6.6.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * SIGNEDv5.fde-fix: parameterize linux-generate build-depends on modules-extra
    (LP: #2032760)
    - [Packaging] Add support to build-depend on modules-extra

  * SIGNEDv5: add ubuntu-core-initrd support to the linux-generate ancillary
    package (LP: #2027818)
    - Automatically generate sbsigntool depends
    - Use openssl for HMAC calculation
    - Implement support for signed kernel.efi
    - Rename uci option to uc
    - [Packaging] convert to v5.1 autogen form

  * SIGNEDv4: add Azure CVM support to the linux-generate ancillary package
    (LP: #2017571)
    - [Packaging] Add Azure CVM support to linux-generate

  * Miscellaneous Ubuntu changes
    - [packaging] move to v6.6 and switch to noble
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Dec 2023 09:55:05 +0100

linux-signed-gcp (6.6.0-1000.0) noble; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Dec 2023 09:52:47 +0100

linux-signed-gcp (6.5.0-1009.9) mantic; urgency=medium

  * Master version: 6.5.0-1009.9

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 Nov 2023 15:38:39 +0200

linux-signed-gcp (6.5.0-1008.8) mantic; urgency=medium

  * Master version: 6.5.0-1008.8

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 20 Oct 2023 11:51:24 -0500

linux-signed-gcp (6.5.0-1007.7) mantic; urgency=medium

  * Master version: 6.5.0-1007.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Oct 2023 22:10:57 +0200

linux-signed-gcp (6.5.0-1006.6) mantic; urgency=medium

  * Master version: 6.5.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 29 Sep 2023 15:20:58 +0200

linux-signed-gcp (6.5.0-1005.5) mantic; urgency=medium

  * Master version: 6.5.0-1005.5

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 Sep 2023 13:57:59 +0200

linux-signed-gcp (6.5.0-1004.4) mantic; urgency=medium

  * Master version: 6.5.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 06 Sep 2023 16:30:42 +0200

linux-signed-gcp (6.5.0-1003.3) mantic; urgency=medium

  * Master version: 6.5.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Sep 2023 17:20:56 +0200

linux-signed-gcp (6.5.0-1002.2) mantic; urgency=medium

  * Master version: 6.5.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Aug 2023 09:31:40 +0200

linux-signed-gcp (6.5.0-1001.1) mantic; urgency=medium

  * Master version: 6.5.0-1001.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 02 Aug 2023 13:01:57 +0200

linux-signed-gcp (6.5.0-1000.0) mantic; urgency=medium

  * Move to Mantic 6.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 02 Aug 2023 13:01:36 +0200

linux-signed-gcp (6.2.0-1011.11) lunar; urgency=medium

  * Master version: 6.2.0-1011.11

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 25 Jul 2023 14:04:03 +0200

linux-signed-gcp (6.2.0-1010.10) lunar; urgency=medium

  * Master version: 6.2.0-1010.10

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 14 Jul 2023 10:54:14 +0200

linux-signed-gcp (6.2.0-1009.9) lunar; urgency=medium

  * Master version: 6.2.0-1009.9

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 28 Jun 2023 17:34:28 +0200

linux-signed-gcp (6.2.0-1008.8) lunar; urgency=medium

  * Master version: 6.2.0-1008.8

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 20 Jun 2023 20:18:54 -0400

linux-signed-gcp (6.2.0-1007.7) lunar; urgency=medium

  * Master version: 6.2.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 12 Jun 2023 00:56:56 -0400

linux-signed-gcp (6.2.0-1006.6) lunar; urgency=medium

  * Master version: 6.2.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Apr 2023 16:42:28 +0200

linux-signed-gcp (6.2.0-1005.5) lunar; urgency=medium

  * Master version: 6.2.0-1005.5

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 06 Apr 2023 11:27:57 +0200

linux-signed-gcp (6.2.0-1004.4) lunar; urgency=medium

  * Master version: 6.2.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Mar 2023 18:31:36 +0100

linux-signed-gcp (6.2.0-1003.3) lunar; urgency=medium

  * Master version: 6.2.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Mar 2023 09:05:12 +0100

linux-signed-gcp (6.2.0-1002.2) lunar; urgency=medium

  * Master version: 6.2.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Mar 2023 08:21:38 +0100

linux-signed-gcp (6.2.0-1001.1) lunar; urgency=medium

  * Master version: 6.2.0-1001.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] convert to v3.1 autogen form"
    - Revert "UBUNTU: [Packaging] add linux-generate* direct ancillary"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 10 Mar 2023 18:09:57 +0100

linux-signed-gcp (6.2.0-1000.0) lunar; urgency=medium

  * Move to 6.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 10 Mar 2023 17:02:03 +0100

linux-signed-gcp (6.1.0-1001.1) lunar; urgency=medium

  * Master version: 6.1.0-1001.1

  * Miscellaneous Ubuntu changes
    - [packaging] switch to Lunar and Linux 6.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 01 Dec 2022 10:06:26 +0100

linux-signed-gcp (6.1.0-1000.0) lunar; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 01 Dec 2022 10:04:09 +0100

linux-signed-gcp (5.19.0-1008.8) kinetic; urgency=medium

  * Master version: 5.19.0-1008.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 13 Oct 2022 12:10:07 +0200

linux-signed-gcp (5.19.0-1007.7) kinetic; urgency=medium

  * Master version: 5.19.0-1007.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 03 Oct 2022 10:43:29 +0200

linux-signed-gcp (5.19.0-1006.6) kinetic; urgency=medium

  * Master version: 5.19.0-1006.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Sep 2022 19:19:56 +0200

linux-signed-gcp (5.19.0-1005.5) kinetic; urgency=medium

  * Master version: 5.19.0-1005.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 06 Sep 2022 17:36:57 +0200

linux-signed-gcp (5.19.0-1004.4) kinetic; urgency=medium

  * Master version: 5.19.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 03 Aug 2022 15:25:09 +0200

linux-signed-gcp (5.19.0-1003.3) kinetic; urgency=medium

  * Master version: 5.19.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 29 Jul 2022 10:55:45 +0200

linux-signed-gcp (5.19.0-1002.2) kinetic; urgency=medium

  * Master version: 5.19.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 27 Jul 2022 13:08:59 +0200

linux-signed-gcp (5.19.0-1001.1) kinetic; urgency=medium

  * Master version: 5.19.0-1001.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 29 Jun 2022 13:49:58 +0200

linux-signed-gcp (5.19.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 29 Jun 2022 13:48:44 +0200

linux-signed-gcp (5.18.0-1002.2) kinetic; urgency=medium

  * Master version: 5.18.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 15 Jun 2022 16:14:08 +0200

linux-signed-gcp (5.18.0-1001.1) kinetic; urgency=medium

  * Master version: 5.18.0-1001.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 09 Jun 2022 09:59:33 +0200

linux-signed-gcp (5.18.0-1000.0) kinetic; urgency=medium

  * Dummy entry 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 09 Jun 2022 09:57:28 +0200

linux-signed-gcp (5.15.0-1004.7) jammy; urgency=medium

  * Master version: 5.15.0-1004.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 20 Apr 2022 06:15:31 +0200

linux-signed-gcp (5.15.0-1003.6) jammy; urgency=medium

  * Master version: 5.15.0-1003.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 31 Mar 2022 17:48:29 +0200

linux-signed-gcp (5.15.0-1002.5) jammy; urgency=medium

  * Master version: 5.15.0-1002.5

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 18 Mar 2022 00:07:54 -0400

linux-signed-gcp (5.15.0-1002.4) jammy; urgency=medium

  * Master version: 5.15.0-1002.4

  * Miscellaneous upstream changes
    - Enable arm64 support

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 16 Mar 2022 00:03:12 -0400

linux-signed-gcp (5.15.0-1001.3) jammy; urgency=medium

  * Master version: 5.15.0-1001.3

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 19:01:49 -0500

linux-signed-gcp (5.15.0-1001.2) jammy; urgency=medium

  * Master version: 5.15.0-1001.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 13:26:54 -0500

linux-signed-gcp (5.15.0-1001.1) jammy; urgency=medium

  * Master version: 5.15.0-1001.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 00:47:56 -0500

linux-signed-gcp (5.13.0-1006.7) impish; urgency=medium

  * Master version: 5.13.0-1006.7

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 27 Oct 2021 02:50:57 -0400

linux-signed-gcp (5.13.0-1005.6) impish; urgency=medium

  * Master version: 5.13.0-1005.6

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 16:59:36 +0200

linux-signed-gcp (5.13.0-1004.5) impish; urgency=medium

  * Master version: 5.13.0-1004.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Sep 2021 15:43:19 +0200

linux-signed-gcp (5.13.0-1003.4) impish; urgency=medium

  * Master version: 5.13.0-1003.4

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 18 Sep 2021 10:29:36 +0200

linux-signed-gcp (5.13.0-1002.3) impish; urgency=medium

  * Master version: 5.13.0-1002.3

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 17 Sep 2021 19:04:21 +0200

linux-signed-gcp (5.13.0-1001.2) impish; urgency=medium

  * Master version: 5.13.0-1001.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 01 Sep 2021 22:43:08 -0400

linux-signed-gcp (5.13.0-1001.1) impish; urgency=medium

  * Master version: 5.13.0-1001.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 23 Aug 2021 23:03:19 -0400

linux-signed-gcp (5.11.0-1016.18+21.10.2) impish; urgency=medium

  * Master version: 5.11.0-1016.18+21.10.2

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 03 Aug 2021 10:44:20 +0200

linux-signed-gcp (5.11.0-1013.14+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1013.14+21.10.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Jun 2021 17:23:38 +0200

linux-signed-gcp (5.11.0-1012.13+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1012.13+21.10.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Jun 2021 09:36:12 +0200

linux-signed-gcp (5.11.0-1009.10+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1009.10+21.10.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Jun 2021 11:35:26 -0600

linux-signed-gcp (5.11.0-1008.8+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1008.8+21.10.1


 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 20 May 2021 13:02:43 +0200

linux-signed-gcp (5.11.0-1008.8) impish; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 20 May 2021 12:26:42 +0200

linux-signed-gcp (5.11.0-1008.8) hirsute; urgency=medium

  * Master version: 5.11.0-1008.8

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 May 2021 06:36:41 -0600

linux-signed-gcp (5.11.0-1007.7) hirsute; urgency=medium

  * Master version: 5.11.0-1007.7

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 20:49:37 +0200

linux-signed-gcp (5.11.0-1006.6) hirsute; urgency=medium

  * Master version: 5.11.0-1006.6

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 15:34:57 -0500

linux-signed-gcp (5.11.0-1005.5) hirsute; urgency=medium

  * Master version: 5.11.0-1005.5

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 14:55:38 -0500

linux-signed-gcp (5.11.0-1004.4) hirsute; urgency=medium

  * Master version: 5.11.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Apr 2021 11:56:04 +0200

linux-signed-gcp (5.11.0-1003.3) hirsute; urgency=medium

  * Master version: 5.11.0-1003.3

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Mar 2021 10:23:21 +0100

linux-signed-gcp (5.11.0-1002.2) hirsute; urgency=medium

  * Master version: 5.11.0-1002.2

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 18 Mar 2021 18:45:08 +0100

linux-signed-gcp (5.11.0-1001.1) hirsute; urgency=medium

  * Master version: 5.11.0-1001.1

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 10 Mar 2021 14:39:54 -0600

linux-signed-gcp (5.8.0-1024.25+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1024.25+21.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 26 Feb 2021 15:38:42 +0100

linux-signed-gcp (5.8.0-1022.23+21.04.3) hirsute; urgency=medium

  * Master version: 5.8.0-1022.23+21.04.3

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Feb 2021 15:10:59 -0600

linux-signed-gcp (5.8.0-1022.23+21.04.2) hirsute; urgency=medium

  * Master version: 5.8.0-1022.23+21.04.2

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 08 Feb 2021 12:04:33 -0600

linux-signed-gcp (5.8.0-1022.23+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1022.23+21.04.1

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 08 Feb 2021 10:36:24 -0600

linux-signed-gcp (5.8.0-1016.17+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1016.17+21.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 07 Jan 2021 14:02:03 -0300

linux-signed-gcp (5.8.0-1015.15+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1015.15+21.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 16 Dec 2020 07:33:33 -0500

linux-signed-gcp (5.8.0-1013.13+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1013.13+21.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 07 Dec 2020 12:10:50 +0100

linux-signed-gcp (5.8.0-1012.12+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1012.12+21.04.1

  * Update linux-signed/linux-restricted-modules for forward port suffixes
    (LP: #1904578)
    - [Debian] Fix stripping of +N from package version

  * Miscellaneous Ubuntu changes
    - update-version: Ensure we match the final +N for respins

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 18 Nov 2020 10:34:39 -0600

linux-signed-gcp (5.8.0-1008.8) hirsute; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 18 Nov 2020 10:17:52 -0600

linux-signed-gcp (5.8.0-1008.8) groovy; urgency=medium

  * Master version: 5.8.0-1008.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 15 Oct 2020 14:34:20 +0200

linux-signed-gcp (5.8.0-1007.7) groovy; urgency=medium

  * Master version: 5.8.0-1007.7

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 09 Oct 2020 19:34:35 +0200

linux-signed-gcp (5.8.0-1006.6) groovy; urgency=medium

  * Master version: 5.8.0-1006.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Oct 2020 11:53:54 +0200

linux-signed-gcp (5.8.0-1005.5) groovy; urgency=medium

  * Master version: 5.8.0-1005.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Oct 2020 15:37:19 +0200

linux-signed-gcp (5.8.0-1004.4) groovy; urgency=medium

  * Master version: 5.8.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 23 Sep 2020 15:39:33 +0200

linux-signed-gcp (5.8.0-1003.3) groovy; urgency=medium

  * Master version: 5.8.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 14 Sep 2020 11:12:08 +0200

linux-signed-gcp (5.8.0-1002.2) groovy; urgency=medium

  * Master version: 5.8.0-1002.2

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 27 Aug 2020 12:48:17 -0500

linux-signed-gcp (5.8.0-1001.1) groovy; urgency=medium

  * Master version: 5.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Improve download-signed script to support current & grub2 (LP: #1876875)
    - download-signed: improve to support grub2 downloads

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Aug 2020 17:04:59 -0500

linux-signed-gcp (5.8.0-1000.0) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Aug 2020 16:01:01 -0500

linux-signed-gcp (5.4.0-1022.22) focal; urgency=medium

  * Master version: 5.4.0-1022.22

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 12 Aug 2020 00:30:23 -0400

linux-signed-gcp (5.4.0-1021.21) focal; urgency=medium

  * Master version: 5.4.0-1021.21

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 10 Jul 2020 02:32:03 -0400

linux-signed-gcp (5.4.0-1020.20) focal; urgency=medium

  * Master version: 5.4.0-1020.20

 -- Ian May <ian.may@canonical.com>  Mon, 06 Jul 2020 13:56:41 -0500

linux-signed-gcp (5.4.0-1019.19) focal; urgency=medium

  * Master version: 5.4.0-1019.19

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 23 Jun 2020 17:12:08 +0200

linux-signed-gcp (5.4.0-1018.18) focal; urgency=medium

  * Master version: 5.4.0-1018.18

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 19 Jun 2020 15:32:24 -0300

linux-signed-gcp (5.4.0-1016.16) focal; urgency=medium

  * Master version: 5.4.0-1016.16

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 11 Jun 2020 17:22:07 +0200

linux-signed-gcp (5.4.0-1015.15) focal; urgency=medium

  * Master version: 5.4.0-1015.15

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 04 Jun 2020 20:01:35 -0300

linux-signed-gcp (5.4.0-1012.12) focal; urgency=medium

  * Master version: 5.4.0-1012.12

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 26 May 2020 14:34:20 +0200

linux-signed-gcp (5.4.0-1011.11) focal; urgency=medium

  * Master version: 5.4.0-1011.11

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 May 2020 16:09:17 +0200

linux-signed-gcp (5.4.0-1010.10) focal; urgency=medium

  * Master version: 5.4.0-1010.10

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 May 2020 16:25:46 +0200

linux-signed-gcp (5.4.0-1009.9) focal; urgency=medium

  * Master version: 5.4.0-1009.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 10 Apr 2020 18:18:56 +0200

linux-signed-gcp (5.4.0-1008.8) focal; urgency=medium

  * Master version: 5.4.0-1008.8

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 03 Apr 2020 17:40:38 -0500

linux-signed-gcp (5.4.0-1007.7) focal; urgency=medium

  * Master version: 5.4.0-1007.7

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 27 Mar 2020 18:45:13 -0300

linux-signed-gcp (5.4.0-1006.6) focal; urgency=medium

  * Master version: 5.4.0-1006.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2020 11:01:08 +0100

linux-signed-gcp (5.4.0-1005.5) focal; urgency=medium

  * Master version: 5.4.0-1005.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Mar 2020 15:40:23 +0100

linux-signed-gcp (5.4.0-1004.4) focal; urgency=medium

  * Master version: 5.4.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Feb 2020 16:28:26 +0100

linux-signed-gcp (5.4.0-1003.3) focal; urgency=medium

  * Master version: 5.4.0-1003.3

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Feb 2020 22:36:39 -0600

linux-signed-gcp (5.4.0-1002.2) focal; urgency=medium

  * Master version: 5.4.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 25 Feb 2020 11:19:27 +0100

linux-signed-gcp (5.4.0-1001.1) focal; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 21 Feb 2020 15:32:23 +0100

linux-signed-gcp-5.4 (5.4.0-1001.1) focal; urgency=medium

  * Master version: 5.4.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Change package name to linux-signed-gcp-5.4
    - [Packging] Update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 13 Feb 2020 12:34:52 +0100

linux-signed-gcp-5.4 (5.4.0-1000.0) focal; urgency=medium

  * Empty entry. 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 05 Feb 2020 16:18:23 +0100

linux-signed-gcp (5.3.0-1012.13) eoan; urgency=medium

  * Master version: 5.3.0-1012.13

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 03 Feb 2020 17:17:43 -0800

linux-signed-gcp (5.3.0-1011.12) eoan; urgency=medium

  * Master version: 5.3.0-1011.12

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 Dec 2019 06:33:11 -0500

linux-signed-gcp (5.3.0-1010.11) eoan; urgency=medium

  * Master version: 5.3.0-1010.11

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 04 Dec 2019 20:05:50 -0800

linux-signed-gcp (5.3.0-1009.10) eoan; urgency=medium

  * Master version: 5.3.0-1009.10

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 14 Nov 2019 10:01:43 -0800

linux-signed-gcp (5.3.0-1008.9) eoan; urgency=medium

  * Master version: 5.3.0-1008.9

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Nov 2019 10:22:29 +0100

linux-signed-gcp (5.3.0-1008.8) eoan; urgency=medium

  * Master version: 5.3.0-1008.8

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2019 16:46:46 +0100

linux-signed-gcp (5.3.0-1007.7) eoan; urgency=medium

  * Master version: 5.3.0-1007.7

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 30 Oct 2019 09:13:25 -0700

linux-signed-gcp (5.3.0-1006.6) eoan; urgency=medium

  * Master version: 5.3.0-1006.6

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 24 Oct 2019 19:57:45 -0300

linux-signed-gcp (5.3.0-1005.5) eoan; urgency=medium

  * Master version: 5.3.0-1005.5

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 18 Oct 2019 14:04:18 +0200

linux-signed-gcp (5.3.0-1004.4) eoan; urgency=medium

  * Master version: 5.3.0-1004.4

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 09 Oct 2019 11:54:57 -0500

linux-signed-gcp (5.3.0-1003.3) eoan; urgency=medium

  * Master version: 5.3.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 02 Oct 2019 12:41:53 -0500

linux-signed-gcp (5.3.0-1002.2) eoan; urgency=medium

  * Master version: 5.3.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 20 Sep 2019 14:31:56 +0200

linux-signed-gcp (5.3.0-1001.1) eoan; urgency=medium

  * Master version: 5.3.0-1001.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 20 Sep 2019 14:25:27 +0100

linux-signed-gcp (5.0.0-1015.15) disco; urgency=medium

  * Master version: 5.0.0-1015.15

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 20 Aug 2019 16:55:27 -0400

linux-signed-gcp (5.0.0-1014.14) disco; urgency=medium

  * Master version: 5.0.0-1014.14

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 14 Aug 2019 00:23:15 -0400

linux-signed-gcp (5.0.0-1013.13) disco; urgency=medium

  * Master version: 5.0.0-1013.13

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 01 Aug 2019 17:43:56 +0200

linux-signed-gcp (5.0.0-1012.12) disco; urgency=medium

  * Master version: 5.0.0-1012.12

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 24 Jul 2019 10:26:49 -0700

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog linux-image-6.8.0-1058-gcp`.
